.ppces-gallery{}
.ppces-gallery a{display:block; transition: opacity 0.5ms ease-in-out;}
.ppces-gallery a:hover{opacity:0.7;}
.ppces-gallery .collection.album{
    width: calc(50% - 10px); padding:5px; float:left;
    position:relative;
}
@media only screen and (min-width: 0) and (max-width: 950px) {
    .ppces-gallery .collection.album{
        float: none;
        width:100%
    }

}
.ppces-gallery .collection.album .images h3{
    font-weight:normal !important;
    font-family: Roboto,Verdana,Arial,sans-serif;
    font-size: 13px;
    font-weight:300 !important;
}
.ppces-gallery .collection.album p{
    color:gray;
    font-weight:300;
}
.ppces-gallery .collection img{width:100%; height:auto;}
.ppces-gallery .collection .subcl{padding: 0 5px 0 0;}
.ppces-gallery ul{padding:0;}
.ppces-gallery ul.images{overflow:hidden; clear:both; margin-bottom:20px; position:relative;}
.ppces-gallery ul.images > li{
    display:block;
    float:left;
    width: calc(33% - 10px);
    padding:5px;
    list-style-type: none;

}
.ppces-gallery ul.images li img{
    width:100%;
    height:auto;
}
.ppces-gallery ul.f3-widget-paginator{
    border:0 !important;
}
.ppces-gallery ul.f3-widget-paginator > li{
    height:auto;
    width:auto;
    border:none;
    float:left;
}
.ppces-gallery ul.f3-widget-paginator .current{
    background:#b70036 !important;
    color:white !important;
}